Categories:
  - Connectivity
License: GPL-2.0-only
SourceCode: https://github.com/dynamitetuning/com.dynamite.heaterrc
IssueTracker: https://github.com/dynamitetuning/com.dynamite.heaterrc/issues

AutoName: HeaterRC
Description: |-
    Some vendors of independent vehicle heater allow you to remote control them via
    simple text messages. This app allows you to send commands like "start" and
    "stop", as well as querying the device for the current temperature.

    It should work with Eberspaecher and Webasto heaters, but others might work as
    well.

RepoType: git
Repo: https://github.com/dynamitetuning/com.dynamite.heaterrc

Builds:
  - versionName: '1.3'
    versionCode: 13
    commit: b2b06ed7f2645d6990a53c744b5f82d628ee745d

  - versionName: '1.6'
    versionCode: 16
    commit: v1.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.6'
CurrentVersionCode: 16
